.email{
	color:#000 !important;
}
content{
	width:100%;
	background-color: #FFF;
	float:left;
	min-height:780px;
}
.contact_page_outer{
	width:100% !important;
	max-width:1500px;
	margin-left:auto;
	margin-right: auto;
	display: block;
	height:770px;
}
.contact_page_inner{
	max-width:1500px;
	margin-left:auto;
	margin-right: auto;
	display: block;
	height:770px;
}
.page_body_left{
	max-width: 45%;
    margin: 20px;
	height:770px;
	float:left;
	padding-top:20px;
	}
.page_body_right{
	max-width: 45%;
    margin: 20px;
	height:770px;
	float:right;
	padding-top:20px;
	}
.colour_box_outer{
	width:100%;
	max-width: 300px;
	margin: 0 auto;
}
.colour_box_inner{
	width:100%;
	margin-top: 10px;
	
}
.colour_box_text{
	max-width: 465px;
    margin: 0 auto;
}
.colour_box{
	position: relative;
}
.colour_box:hover{
	border:red 2px solid !important;
	cursor:pointer;
}
.switch{
   margin-top: 30px;
}
.mw300{
	min-width: 300px;
	float:left;
}
.padding-left{
	padding-left:20px !important; 
}
.padding-right{
	padding-right: 20px !important;
}
hr{
	display:none;
}
.samples{
	width:40px;
	height:40px;
	border-radius: 6px;
	margin: 5px;
}
h4{
	font-family: "Open Sans" ;
	font-weight:bold;
	font-size:16px;
	color:#333;
}
li{
	margin-bottom:0px;
}
.ul li{
	color:#000;
}
.page_body_right_heading{
	/*height:40px;*/
	margin-top:20px;
	text-align:center;
}
.page_body_right_left_col{
	width:50%;
	float:right;
}
.page_body_right_right_col{
	width:45%;
	float:right;

}
.page_body_form{
	width:100%;
/*	height:520px;*/
}
.form_link{
	color:#444444 !important;
}

.form_lable{
	font-family: "Open Sans" ;
	font-weight:bold;
	font-size:14px;
	color:#666;
	}
.form_field{
	font-family: "Open Sans" ;
	font-weight:bold;
	font-size:16px;
	color:#333;
	padding-left:5px !important;
	width:100%;
	height:40px;
	border-radius:5px;
	margin-bottom:10px;
	border:#D6D6D6 1px solid;
	}
.form_message_box{
	font-family: "Open Sans" ;
	font-weight:bold;
	font-size:16px;
	color:#333;
	padding-left:5px;
	border:#D6D6D6 1px solid;
	width:100%;
	height:150px;
	border-radius:5px;
	margin-top:10px;
	}
.star{
	color:#F00;
	font-size:12px;
}
.form_btn{
	width:200px;
	height:35px;
	border-radius:5px;
	background-color:#00487c;
	border-color:#00487c;
	color:#FFF;
	font-family: "Open Sans" ;
	font-weight:bold;
	font-size:16px;
	margin-top:30px;
	
}
.fade{
	color: #333;
}
@media (max-width: 1097px) {
ul li a{
	color:#333 !important;
}

hr{
	display:none;
}
h2{
 font-size: 30px;		
}
content{	
    min-height: 2150px;
}
.header_container{
	height:310px;
}
.page_body_left{
	max-width: 100%;
    margin: 10px;
	height:770px;
	float:left;
	padding-top:20px;
	}
.page_body_right{
	max-width: 100%;
    margin: 10px;
	height:770px;
	float:right;
	padding-top:20px;
	}
.page_body_right_left_col{
	width:100%;
	float:left;
	padding-left:20px;
}
.page_body_right_right_col{
	padding-top:25px;
	width:100%;
	float:left;
	padding-left:20px;

}
li{
	margin-bottom:0px;
}
.page_body_right{
   margin-top:150px;	
}
}